/*General Styles*/
body
{
	background-color: #333;
    margin: 0px;
    padding: 0px;
    font-family: Helvetica;
    font-size: 12px;
    line-height:18px;
    color: #000000;
}
html, body 
{
    height: 100%;
}

.wrapper 
{
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -62px;
}

a, a:active, a:link, a:visited{
	color:#ff5b64;
	text-decoration: none;
	border : none;outline: none;
}
a:hover{color:#666666;}


select, textarea, input {
	color:#000000;
	font-size:11px;
}

input[type=text], input[type=password], select {
	border:1px solid #C4C4C4;
	display:block;
	height:20px;
	line-height:20px;
	padding-top:5px;
	padding-left:5px;
}
select{
	padding-top:5px;
	padding-bottom:5px;
	padding-right:5px;
	height:29px;
}

.ul-arrows {
	text-indent: 0px;
	list-style-position: outside;
	list-style-image: url(/images/common/ul-arrow.gif);
	padding: 0px;
	margin: 0px 3px 10px 14px;
}


.push 
{
    height: 62px;
}
.footer
{
    height: 19px;
    padding-top:5px;
    margin-top: 38px;
    background-color: black;
    position: relative;
    z-index: 9999;
    color: #FFFFFF;
    text-align:center;
}

#main_container{
	background-image: url('/images/common/background-tile.jpg');
    background-repeat: repeat ;
    width: 1200px;
    margin: 0 auto;
}

#page_position
{
    width: 900px;
    padding-left: 70px;
    margin-left: auto;
    margin-right: auto;
    z-index: 10;
    position: relative;
    height: 1000px;
}

#main_content{
	background: #ffffff url('/images/common/background-body-copy.jpg');
	width: 900px;
	position: relative;
}

img
{
    display: block;
    border:none;
}

.logobar
{
    background: #ffffff url('/images/common/logo_bar.png') repeat-y;
}
.linerule
{
    height:2px;
    background-color: #2f3941;
    opacity:0.3;
}


div.b-button{
	font-size: 14px;
	font-weight: 700;
	color:#ffffff;
	font-family: "proxima-nova",sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	background: #00afd9;
	padding: 6px 15px;
	cursor:pointer;
	width:85px;
	text-align:center;
}



/*mf_two_col structure*/
#left_colom
{
    width: 573px;
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 20px;
    min-height: 250px;
	
}
#right_colom
{
	padding-top: 20px;
	padding-left: 23px;
    width: 253px;
    float: left;
	border-left: 1px solid #efefef;

}

#main_left_col{
	min-height: 250px;
	padding-left:18px;
	padding-top:18px;
}
/*Page name that displays in the black horizontal bar that runs across the page*/
h1
{
	font-size: 38px;
	font-style: bold;
	font-weight: 700;
	color:#ff5b64;
	font-family: "proxima-nova",sans-serif;
	text-transform: uppercase;
	margin: 0;
}

h1 span{
	 color: #FFFFFF;
}

h2{
	font-size: 18px;
	font-style: bold;
	font-weight: 700;
	color:#000000;
	font-family: "proxima-nova",sans-serif;
	text-transform: uppercase;
	margin: 0;
	padding:0;
}

.pink
{
    color: #ff5b64;
}
#page_name
{
	height:70px;
    padding-top: 38px;
    padding-left: 80px;
    color: #FFFFFF;
	background: #000 url("/images/common/background-sub-strip.jpg");
	margin-left: -70px;
	width: 890px;
}

/*Background black horizontal bar mf_default*/
#hor_bar
{
    width: 1200px;
    height: 258px;
    background-color: #000;
    position: absolute;
    top:69px;
    z-index: 0;
    display: none;
    
}

#page_name_bar
{
    height:88px;
	background: #000;
    width: 1200px;
    position: absolute;
    top:69px;
    z-index: 0;
    
}

/*Logo and navigation structure*/
#header
{
    height: 69px;
}
#main_logo
{
    float: left;
    margin-left: -70px;
}
#slogan
{
    float: left;
	margin: 14px 0 0 8px;
}



/*Main Nvigation Styles*/
#main_navigation
{
    float: right;
    padding: 21px 5px 0px 0px;
}

/*sub navigation styles and structure*/
#sub_nav
{
    list-style: none;
    padding-left: 0px;
    margin: 0px;
}
#sub_nav li
{
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 700;
	font-family: "proxima-nova",sans-serif;
    width:253px;
    height:41px;
    background-image: url('/images/common/sub-nav-off.jpg');
	margin-bottom: 5px;
    
}
#sub_nav li a, #sub_nav li a:active, #sub_nav li a:link, #sub_nav li a:visited
{
   display:block;
   line-height: 34px;
   padding-left: 13px;
   text-decoration: none;
   color: #6b6b6b;
	border-left: 4px solid transparent;
}

#sub_nav li a:hover{color:#00aed9;border-left: 4px solid #ff5b64;}

#sub_nav li a.on{color:#00aed9;border-left: 4px solid #ff5b64;}

/*Home page black message bar content*/
#message
{
    
    background-image: url('/images/common/background-home-strip_win.png');
    width: 970px;
    height: 274px;
    margin-left: -70px;
    position: relative;
}

#message .message_enter
{
    display: block;
    position: absolute;
    width:630px;
    left: 110px;
    top:45px;
	font-family: "proxima-nova",sans-serif;
}

#message .banner-over{
	display: block;
    position: absolute;
    width:194px;
    left: 121px;
    margin: 0 0 0 -121px;
}

#featered_box{
	padding: 3px; border: 1px solid #dedede;height:368px;
}

#featered_box .arrow_left{
	position:absolute;
	margin: 160px 0 0 0px;
	z-index: 105;
	cursor:pointer;
}

#featered_box .arrow_right{
	position:absolute;
	margin: 160px 0 0 525px;
	z-index: 105;
	cursor:pointer;
}

#featered_box .gallery-bottom{
	position:relative;
	float:right;
	z-index:10;
	min-width:215px;
	margin:-63px 3px 0 0;
	background:transparent url(/images/home/featured-strip-bg.png);
	padding: 0 0 0 5px;
}

#featered_box .gallery-image{
	position:relative;
	z-index:9;
}

#featered_box .gallery-title{
	font-size: 12px;
	font-weight: 400;
	color:#ffffff;
	font-family: "proxima-nova",sans-serif;
	height: 21px;
	line-height: 21px;
	margin: 0 0 3px 0;
	text-transform: uppercase;
}

#featered_box .gallery-company{
	font-size: 24px;
	font-weight: 700;
	color:#00aed9;
	font-family: "proxima-nova",sans-serif;
	height: 34px;
	line-height: 38px;
	text-transform: uppercase;
}


/*
Testimonial Box
*/
#testimonial-title{
	color: #6B6B6B;
	text-transform: uppercase;
	margin: 20px 0 0 0;
	border-top: 1px solid #F0F0F0;
	padding: 20px 0 10px 0;
	font-family: "proxima-nova",sans-serif;
	font-size:18px;
	font-weight: 700;
}

#testimonial-box{
	width:258px;
	height:135px;
	background: url(/images/home/testimonial-bg.gif);	
}

#testimonial-box .testimonial-content{
	float:left;
	width:238px;
	padding: 0 10px;
	color:#000000;
	height:100px;
	font-family: "proxima-nova",sans-serif;
	font-style: italic;
	font-size:13px;
	font-weight: 400;
	line-height:22px;
	overflow: hidden;
}

#testimonial-box .testimonial-content div{
	display: table-cell;
	vertical-align:middle;
	height:100px;
}


#testimonial-line{
	font-family: "proxima-nova",sans-serif;
	float:left;
	width:210px;
	font-size: 11px;
	height:20px;
}

#testimonial-line span{
	color:#000000;
	font-weight: 700;
}

#testimonial-box .view-all{
	float:right;
	margin-right:15px;
}


/*Home page inserts, social networks and login*/
#left-col{
	float:left;
	width: 560px;
	margin: 10px 22px 0 10px;
}

#right-col{
	float:left;
	width: 270px;
	padding: 0 0 0 18px;
	border-left: 1px solid #efefef;
	margin-top: -15px;
}

#winners_insert{
	margin-top:20px;margin-bottom:25px;padding-bottom:25px;
	border-bottom: 1px solid #f0f0f0;
	line-height: 15px;
}
#winners_insert .heading b{
	font-size: 18px;
	font-style: bold;
	font-weight: 700;
	color:#6b6b6b;
	font-family: "proxima-nova",sans-serif;
	line-height: 20px;
}
#winners_insert .heading{
	float:left;
	width:350px;
	font-size: 12px;
}

.insert
{
    width: 258px;
	float: left;
}
.insert img, .img-border
{
	border: 1px solid #dedede;
	padding: 3px;
}
.insert_padding
{
    padding-left: 0px;
}
.insert img
{
    margin-bottom: 16px;
}
.insert .insert_heading
{
    display: block;
    margin-bottom: 2px;
	font-size: 12px;
	font-style: bold;
	font-weight: 700;
	color:#6b6b6b;
	font-family: "proxima-nova",sans-serif;
}
.insert .insert_description
{
    font-size: 12px;
	line-height: 18px;
}


#fadingimages
{
    width:268px;
    height: 145px;
	padding:0px;
	margin:0px;
	z-index:0;
}
#fadingimages ul
{
    padding:0px; 
    margin:0px;
	list-style-type:none;
	position:absolute;
	
}
#fadingimages ul li
{
	position:absolute;
	/*float:left;*/
	display:none;
}

#social_networks
{
    padding-left:14px;
}

#social_networks>div
{
    margin-top: 20px;
    float: left;
}
#social_networks .insert_spacer
{
    margin: 38px 22px 0px 14px;
    height: 343px;
}

#twitter_posts{
	font-size: 12px;
}

.twitter_box{
	background: transparent url('/images/home/twitter_box_bg-top.png') no-repeat;
	width: 266px;
	margin-left: -5px;
}

.twitter_box .txt{
	background: transparent url('/images/home/twitter_box_bg-middle.png') repeat-y;
	padding: 10px;
}

.twitter_box .txt .dt{
	color:#666666;
}

.twitter_box span a, .twitter_box span a:active, .twitter_box span a:link, .twitter_box span a:visited, .twitter_box span a:hover{
	color:#666666;
}

/*Login insert*/
#login_panel
{
    width: 242px;
    height: 174px;
	background: #ffffff url("/images/common/background-login.gif") no-repeat;
	padding-left: 12px;
	padding-right: 12px;
    padding-top: 16px;
}

.login_title{
	padding-bottom: 10px;
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	font-family: "proxima-nova",sans-serif;
}

.login_label
{
    padding-bottom: 10px;
	font-size: 13px;
	font-style: normal;
	font-weight: 700;
	font-family: "proxima-nova",sans-serif;
}
.login_input
{
    height: 20px;
    width:234px;
    border: solid 1px #C4C4C4;
	background: #f0f0f0;
    line-height: 20px;
    display: block;
    padding-top:5px;
	margin-bottom: 15px;
}


.login_extras
{
    float: left;
    margin-top: 3px;
}
.login_extras a
{
    display: block;
    font-size: 11px;
    color: #48626f;
    font-weight: bold;
}
.login_submit
{
    float: right;
    width: 73px;
    height: 29px;
}

.login_submit input
{
    
    width: 73px;
    height: 29px;
    background-image: url('/images/common/login.gif');
    border: 0px;
    margin-top: 5px;
}

/*iava signup*/
#signup_iava
{
    margin-top: 18px;
	margin-bottom: 18px;
    background-image: url('/images/common/signup_aiva.gif');
    width:258px;
    height: 90px;
    background-repeat: no-repeat;
}
#signup_iava .input_text
{
    background-color: transparent;
    border: none;
    margin-top: 42px;
    margin-left: 92px;
    width: 160px;
    display:inline;
    
}
#signup_iava .iava_button
{
    margin-top: 9px;
    margin-right: 1px;
    float: right;
}

#signup_thanks
{
    padding-top: 40px;
    padding-left: 57px;
    width: 194px;

}

/*Winners search bar*/
#search_bar
{
    padding-left: 10px;
    height: 65px;
    width: 852px;
    background-color: #676666;   
    position: relative;
}

#search_bar select, #search_bar input{
	float:left;
	margin-right:10px;
}

#search_bar #go
{
	padding-top:1px;
}


#page_bar
{
    padding-left: 10px;
    height: 35px;
    width: 852px;
    background-color: #676666;   
    position: relative;
    margin-top: 17px;
}
#page_bar *
{
	line-height: 35px;
	font-size: 14px;
	color: black;
}
#page_bar a
{
	color: #fb0d71;
}

#page_bar a.paging_on{
	color: #000000;
}
/**Winners search results*/
.bg_thumb{
	width: 202px;
	height: 137px;
	padding: 5px 0 0 7px;
	background: transparent url(/images/common/bg_thumb.png) no-repeat;
}

#results_container
{
    margin-left: -4px;
}
.single_result
{
    float: left;
    width:209px;
    margin-right: 11px;
    margin-top: 10px;
    margin-bottom: 5px;
}
.result_line
{
	width: 190px;
    margin-left: 8px;
}
.result_line_one
{
    font-weight: bold;
    font-size: 14px;
}
.result_line_two
{
    font-size: 12px;
}
/*Overlay contents and screen*/
#screen
{
    position: absolute;
    z-index: 99999;
    background-color: black;
    opacity:0.4;
    filter: alpha(opacity=40);
    width:100%;
    height:100%;
    display:none;
       
}
#overlay_contents
{
    height:470px;
    width:990px;
    position: absolute;
    z-index: 9999999;
    background-color: #ededed;
    border:solid 5px #00aed8;
    display:none;
    
}
#overlay_container
{
    padding: 10px;
    width:970px; 
    height:495px; 
    background-color:transparent;
    position:absolute;
}

#overlay_image{
	float:left;
	width:680px
}

#overlay_data{
	background: transparent url(/images/common/bg_watermark_winners.jpg) 0 95px no-repeat;
	float:left;
	width:280px;
	padding-left:10px;
	
}
.info_label_container
{
 
    
}
.info_heading
{
    font-size: 36px;
    line-height:36px;
    font-weight: bold;
    color: #000;
}
.info_subhead
{
    font-weight: bold;
    font-size: 16px;
}

.info_label
{
    font-weight: bold;
    font-size: 16px;
    line-height:18px;
}
.info_value
{
    font-size: 12px;
    line-height:18px;
}


.gray_bar{
	background-color: #6b6b6b;
	color:#fff!important;
	padding:3px;
	height:20px;
}


.img_border
{
 border:solid 1px #b7b7b7;
 background-color:white;
 display:inline-block;
}



.error_box, .form-error_box, .critical_error_box, .info_box, .warning_box, .success_box{
	font-size: 12px;
	line-height: normal;
	padding:10px;
	border: 1px solid #D63301;
	background: #FFCCBA;
	color: #D63301;
	-moz-border-radius:0.5em;
	-webkit-border-radius:0.5em; 
	border-radius:0.5em; 
}
.critical_error_box{
	border: 1px solid #D8000C;
	background: #FFBABA;
	color: #D8000C
}
.info_box{
	border: 1px solid #00529B;
	background: #BDE5F8;
	color: #00529B
}
.warning_box{
	border: 1px solid #9F6000;
	background: #FEEFB3;
	color: #9F6000
}
.success_box{
	border: 1px solid #4F8A10;
	background: #DFF2BF;
	color: #4F8A10
}